/* CSS Document */

body {
	background-color: #000; 
	background-image: url("../images/background.jpg");
}

.gwl-logo-large{
	margin-top: 100px;
	display: block;
	width:585px;
	margin-left: auto;
  	margin-right: auto;
}

.gwl-logo-text{
	margin-top: 640px;
	display: block;
	width:441px;
	margin-left: auto;
  	margin-right: auto;
}
